<html>
<head>
    <style>
        body {
            width: 600px;
            height: 900px;
        }
        tr:nth-child(even) {
            background-color: rgba(0, 0, 0, 0.10);
        }

        tr {
            font-family: Courier New, Courier, Lucida Sans Typewriter, Lucida Typewriter, monospace;
            font-size: 24px;
        }

        tr.radio-column {
            text-align: left;
            font-family: Courier New, Courier, Lucida Sans Typewriter, Lucida Typewriter, monospace;
            font-size: 18px;
        }

        td {
            font-family: Courier New, Courier, Lucida Sans Typewriter, Lucida Typewriter, monospace;
            font-size: 18px;
        }

        .container {
            width: 100%;
            height: 100%;
            overflow: hidden;
            margin-left: 10px;
            padding-top: 20px;
        }

        table.radio {
            width: 90%;
            border-spacing : 0;
            border-collapse : collapse;
        }
        .radio-channel {
            width: 10%;
        }
        .radio-frequency {
            width: 20%;
        }

        .half {
            width: 50%;
        }
        .floatLeft {
            width: 50%;
            float: left;
            /*margin-left: 10px;*/
            /*margin-right: 10px;*/
        }
        .floatRight {
            width: 50%;
            float: right;
            /*margin-left: 10px;*/
            /*margin-right: 10px;*/
        }

    </style>
</head>
<body background="data:image/jpg;base64, {{:backgroundImage}}">
<div class="container">
    <div class="row">
        <div class="floatLeft">
            <table class="radio">
                <thead>
                <tr class="radio-title">
                    <th colspan="3">
                        {{:radio1.label}}
                    </th>
                </tr>
                <tr class="radio-column">
                    <th>
                        CH
                    </th>
                    <th>
                        DESCRIPTION
                    </th>
                    <th>
                        FREQ.
                    </th>
                </tr>
                </thead>
                <tbody>
                {{for channels1}}
                <tr class="radio">
                    <td class="radio-channel">{{:channel}}</td>

                    <td class="radio-label">{{:label}}</td>
                    <td class="radio-frequency">{{:frequency}}</td>
                </tr>
                {{/for}}
                </tbody>
            </table>
        </div>
        <div class="floatRight">
            <table class="radio">
                <thead>
                <tr class="radio-title">
                    <th colspan="3">
                        {{:radio2.label}}
                    </th>
                </tr>
                <tr class="radio-column">
                    <th>
                        CH
                    </th>
                    <th>
                        DESCRIPTION
                    </th>
                    <th>
                        FREQ.
                    </th>
                </tr>
                </thead>
                <tbody>
                {{for channels2}}
                <tr class="radio">
                    <td class="radio-channel">{{:channel}}</td>

                    <td class="radio-label">{{:label}}</td>
                    <td class="radio-frequency">{{:frequency}}</td>
                </tr>
                {{/for}}
                </tbody>
            </table>
        </div>
    </div>
</div>
</body>
</html>
